
body{margin:0px auto; padding:0px;background-color:#bcbdbf;background-image:url(/pub/76397/imgs/pixel.png);background-repeat:repeat-y;width:100%;background-position:center;}

td,div,table,p { font-family : arial;font-size:12px; color:#000; text-decoration:none; font-weight:normal; }
A:link,A:visited {outline: none !important;  font-family : arial;	 font-size:12px; color:#33F; text-decoration:underline; font-weight:normal; }
A:hover {outline: none !important;  font-family:arial;font-size:12px; color:#33F; text-decoration:underline !important; font-weight:normal;}
p,img{ margin:0px; padding:0px;}
.clear{clear:both;}
.float{float:left;}

/*Menu*/
.H_MM { margin:0px; }
.H_MM li { background-image: url(/pub/76397/imgs/menu_sp.jpg); background-repeat:no-repeat;background-position:right;font-family : arial;font-size:14px; color:#fff;text-decoration:none; font-weight:bold; border:0px; background-color:transparent; border-right:transparent; }
.H_MM li a,.H_MM li a:link,.H_MM li a:visited {padding-right:10px;padding-left:7px; outline: none !important;  font-family : arial;font-size: 14px;color:#fff; text-decoration:none;font-weight:bold;border:0px;background-color:transparent; }
.H_MM li a:hover { padding-right:10px;padding-left:7px; outline: none !important;  margin:0px;font-family : arial;font-size: 14px;color:#000;   text-decoration:none !important; font-weight:bold;   background-color:transparent;   }

 li.NOSEPARATOR {background-image:none;}

 
.H_SM {background-color:transparent;background-image:none;}
.H_SM li{background-image:none;opacity:0.8;width:155px;font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}
.H_SM li a,.H_SM li a:link,.H_SM li a:visited{background-image:none;width:155px;background-color:#1b2228; font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}
.H_SM li a:hover{background-image:none;opacity:1.0;width:155px;background-color:#7b7f82;font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}


/*language*/
.MM { margin:0px;padding:0px; }
.MM li {font-family : arial;font-size:14px; color:#d0d2d3;text-decoration:none; font-weight:bold; border:0px; background-color:transparent; border-right:transparent; }
.MM li a,.MM li a:link,.MM li a:visited {outline: none !important;  font-family : arial;font-size: 14px;color:#d0d2d3; text-decoration:none;font-weight:bold;border:0px;background-color:transparent; }
.MM li a:hover {outline: none !important;  margin:0px;font-family : arial;font-size: 14px;color:#000;   text-decoration:none !important; font-weight:bold;   background-color:transparent;   }

.SM {background-color:transparent;}
.SM li{opacity:0.8;font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}
.SM li a,.SM li a:link,.SM li a:visited{width:75px;background-color:#1b2228; font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}
.SM li a:hover{opacity:1.0;width:75px;background-color:#7b7f82;font-family:arial;color:#fff;font-size:12px;font-weight:normal;text-decoration:none;}


.div_spacing{width:960px;background-color:#fff;}
.main{width:960px;background-color:#fff;padding-top:50px;}

.bg_tools{width:960px;height:64px;background-color:#7d848a;/*background-image: url(/pub/76397/imgs/menu_arrow.jpg);*/ background-repeat:no-repeat;background-position: right 50px;}

.bg_tools_heb{width:960px;height:64px;background-color:#7d848a;}

.logo{float:left;padding-left:20px;padding-right:20px;height:64px;}
.menu{padding-top:23px;float:right;}


.hp_image1{text-align:left;padding-left:20px;padding-top:15px;width:190px; height:66px;font-family : arial;font-size:16px; color:#000;font-weight:bold;background-image:url(/pub/76397/imgs/home_bttn1.jpg);background-repeat:no-repeat;background-position:top;}
.hp_image2{text-align:left;padding-left:20px;padding-top:15px;width:190px; height:66px;font-family : arial;font-size:16px; color:#000;font-weight:bold;background-image:url(/pub/76397/imgs/home_bttn2.jpg);background-repeat:no-repeat;background-position:top;}
.hp_image3{text-align:left;padding-left:20px;padding-top:15px;width:190px; height:66px;font-family : arial;font-size:16px; color:#fff;font-weight:bold;background-image:url(/pub/76397/imgs/home_bttn3.jpg);background-repeat:no-repeat;background-position:top;}
.hp_image4{text-align:left;padding-left:20px;padding-top:15px;width:190px; height:66px;font-family : arial;font-size:16px; color:#fff;font-weight:bold;background-image:url(/pub/76397/imgs/home_bttn4.jpg);background-repeat:no-repeat;background-position:top;}

hp_image1 a,.hp_image1 a:link,.hp_image1 a:visited,.hp_image1 A:hover,hp_image2 a,.hp_image2 a:link,.hp_image2 a:visited,.hp_image2 A:hover{font-size:16px; color:#000;font-weight:bold;text-decoration:none !important;}

hp_image3 a,.hp_image3 a:link,.hp_image3 a:visited,.hp_image3 A:hover,hp_image4 a,.hp_image4 a:link,.hp_image4 a:visited,.hp_image4 A:hover{font-size:16px; color:#fff;font-weight:bold;text-decoration:none !important;}



.title{text-align:left;font-family : arial;font-size:12px; color:#c00000;font-weight:bold;}

.footer{background-color:#000; width:960px;height:60px;}
.footer_spacing{padding:25px 0px 30px 0px;}

.footer_txt {font-size:12px ; color:#fff ; font-weight:normal; text-decoration:none; }
.footer_txt a,.footer_txt a:link,.footer_txt a:visited {font-size:12px ; color:#fff ; font-weight:normal; text-decoration:none }
.footer_txt A:hover{font-size:12px ; color:#fff ; font-weight:normal; text-decoration:none !important; }

.readMore {padding-right:12px;font-size:12px ; color:#000 ; font-weight:normal; text-decoration:none;text-align:right;}
.readMore a,.readMore a:link,.readMore a:visited {font-size:12px ; color:#000 ; font-weight:normal; text-decoration:none }
.readMore A:hover{font-size:12px ; color:#000 ; font-weight:normal; text-decoration:none !important; }

.formLabel{color:#595959; font-family:arial; font-size:10px;}

 input {background-color:#fff;width:350px;color:#000; font-family:arial; font-size:12px; border:0px; font-weight:normal;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;}
 textarea {background-color:#fff;width:350px; height:64px; color:#fff; font-family:arial; font-size:12px;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;font-weight:normal;}
.InputSubmit{cursor:pointer;background-image:url(/pub/76397/imgs/send_bttn.jpg);background-repeat:no-repeat;width:44px; height:20px;border:0px;}

.formLabel{text-align:left;color:#595959; font-family:arial; font-size:10px;padding:0px;margin:0px;}
.formInput{width:115px;background-color:#fff;color:#000; font-family:arial; font-size:12px; border:0px; font-weight:normal;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;}
.formTextarea{width:115px;height:30px;background-color:#fff;color:#000; font-family:arial; font-size:12px; border:0px; font-weight:normal;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;}

.formLabelContact{text-align:left;color:#3f3f3f; font-family:arial; font-size:10px;padding:0px;margin:0px;}
.formInputContact{width:475px;height:14px;background-color:#fff;color:#000; font-family:arial; font-size:12px; border:0px; font-weight:normal;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;}
.formTextareaContact{width:475px;height:130px;background-color:#fff;color:#000; font-family:arial; font-size:12px; border:0px; font-weight:normal;border-top:1px solid #bebfc3 ;border-left:1px solid #d3d4d6 ;border-bottom:1px solid #f1f1f1 ;border-right:1px solid #f1f1f1 ;}

.hp_content{width:550px;padding-right:80px;line-height:22px;text-align:left;}
.doc_content{text-align:left;padding-left:132px;min-height:410px;padding-bottom:60px;}
.div_content{WIDTH: 540px;line-height:22px;padding-right:63px;}
.div_content_prod{WIDTH: 540px;line-height:22px;padding-right:35px;}


h1{text-align:left;font-family : arial;font-size:18px; color:#c00000;font-weight:bold;padding-top:0px;margin-top:0px;padding-bottom:5px;}
.text_italic {text-align:left;font-style : italic;font-family : arial;font-size:12px; color:#000; text-decoration:none; font-weight:normal; }
.text_italic_center {padding-top:10px;text-align:center;font-style : italic;font-family : arial;font-size:12px; color:#000; text-decoration:none; font-weight:normal; }
.text_9 {white-space: nowrap;padding-bottom:9px;padding-top:6px;text-align:left;font-family : arial;font-size:9px; color:#828282; text-decoration:none; font-weight:normal; }
.text_10_1,.text_10_1 a,.text_10_1 a:link,.text_10_1 a:visited,.text_10_1 A:hover {color:#000;text-align:right;padding-right:7px;font-family : arial;font-size:10px; color:#000; text-decoration:none; font-weight:normal; }
.text_10_2 {text-align:center !important;padding-top:6px;font-family : arial;font-size:10px; color:#000; text-decoration:none; font-weight:normal; }
.text_14,.text_14 a,.text_14 a:link,.text_14 a:visited {text-align:left;font-family : arial;font-size:14px; color:#000; text-decoration:none; font-weight:normal;line-height:25px; }
.text_14 A:hover{text-align:left;font-family : arial;font-size:14px;color:#000 ; font-weight:normal; text-decoration:underline;line-height:25px; }

#inCredit{display:none;}

.prod_line {width:113px;background-color:#000;height:5px;}

.prod_menu a,.prod_menu a:link,.prod_menu a:visited{
background-image:url(/pub/76397/imgs/prod_menuline.jpg);
background-repeat:no-repeat;
width:113px; 
background-position:bottom;
padding-top:6px;
height:24px;
display: block;
text-align:left;
background-color:#999;
font-size:12px ; 
color:#fff; 
font-weight:bold;
text-decoration:none
}

.prod_menu A:hover{
background-image:url(/pub/76397/imgs/prod_menuline.jpg);
background-repeat:no-repeat;
width:113px; 
background-position:bottom;
padding-top:6px;
height:24px;
display: block;
background-color:#c2c2c2;
color:#fff;
text-decoration:none !important;
 }



div#left-sidebar{
  position:absolute;
  /*top:458px;
  left:24px;*/
  width:113px;
  height:100%;
  position:fixed;
  overflow:hidden;
  float:left;
 }
  
 
 * html div#content{
  height:100%;
  overflow:auto;
 }

.features li { 
	list-style-position : inside;
	list-style-type : none;
	background-image: url(/pub/76397/imgs/features_bulet.jpg); 
	background-repeat:no-repeat;
	background-position:left;
	font-family : arial;
	font-size:12px; 
	color:#000;
	padding-left:10px;
}

.spac_bg1{

background-color:#929497;
color:#fff;
padding-left:4px;
text-align:left;
font-family : arial;
font-size:12px;
font-weight:bold;
 }
 
 .spac_bg2{
background-color:#e6e7e8;
color:#000;
padding-left:4px;
text-align:left;
font-family : arial;
font-size:12px;
font-weight:normal;
 }
 
  .spac_bg3{
background-color:#fff;
color:#000;
padding-left:4px;
text-align:left;
font-family : arial;
font-size:12px;
font-weight:normal;
 }
 
 .spac_width{width:215px;float:left;}
 .spac_height{height:20px;}

  
.DUT_link a,.DUT_link a:link,.DUT_link a:visited {text-align:left;font-family : arial;font-size:14px; color:#3333ff; text-decoration:underline; font-weight:normal; }
.DUT_link A:hover{text-align:left;font-family : arial;font-size:14px;color:#3333ff;font-weight:normal; text-decoration:underline; }
.DUT_space{padding-top:8px;padding-bottom:8px;}
.subProdTitle,.subProdTitle a:link,.subProdTitle a:visited,.subProdTitle A:hover{text-align:left;font-family : arial;font-size:18px; color:#c00000;font-weight:bold;padding-top:0px;margin-top:0px;padding-bottom:5px;text-decoration:none !important;}

#gallery {
padding: 0px;
/*background-image: url(/pub/76397/imgs/gallery.jpg); 
background-repeat:no-repeat;
width:570px;
height:556px;*/
}

#gallery ul  {
/*padding-top:5px;*/
padding-left:9px;
}

#gallery ul li {
padding-left:3px;
}

.gallery_1 {
padding-bottom: 20px;
background-image: url(/pub/76397/imgs/gallery1.jpg); 
background-repeat:no-repeat;
width:570px;
height:187px;
background-position : bottom left;
}

.gallery_2 {

background-image: url(/pub/76397/imgs/gallery2.jpg); 
background-repeat:no-repeat;
width:570px;
height:184px;
background-position : bottom left;
}

.gallery_3 {

background-image: url(/pub/76397/imgs/gallery3.jpg); 
background-repeat:no-repeat;
width:570px;
height:185px;
background-position : bottom left;
}


.prod_bg1{

background-color:#929497;
color:#fff;
text-align:center;
font-family : arial;
font-size:12px;
font-weight:bold;
height:20px;

 }
 
 .prod_bg2{
background-color:#e6e7e8;
color:#000;
text-align:center;
font-family : arial;
font-size:12px;
font-weight:normal;
height:20px;

 }
 
  .prod_bg3{
background-color:#fff;
color:#000;
text-align:center;
font-family : arial;
font-size:12px;
font-weight:normal;
height:20px;

 }
 
 #prod_border{border-right:1px solid #767678;}



